/* Class = "NSButtonCell"; title = "Update"; ObjectID = "9pp-VC-Bbg"; */
"9pp-VC-Bbg.title" = "Обновить";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "amK-pk-Y6k"; */
"amK-pk-Y6k.title" = "Item 1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "DqR-wA-7OX"; */
"DqR-wA-7OX.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Script:"; ObjectID = "G0S-aE-THn"; */
"G0S-aE-THn.title" = "Сценарий:";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "G92-fc-hqo"; */
"G92-fc-hqo.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "In order for OmniPlan to execute an AppleScript, the script must be located in your scripts folder. "; ObjectID = "hVH-lf-lYF"; */
"hVH-lf-lYF.title" = "Для выполнения сценария AppleScript программой OmniPlan сценарий должен находиться в папке сценариев. ";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = " "; ObjectID = "mHQ-SY-t9r"; */
"mHQ-SY-t9r.ibShadowedIsNilPlaceholder" = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "mHQ-SY-t9r"; */
"mHQ-SY-t9r.ibShadowedMultipleValuesPlaceholder" = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "mHQ-SY-t9r"; */
"mHQ-SY-t9r.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = " "; ObjectID = "mHQ-SY-t9r"; */
"mHQ-SY-t9r.ibShadowedNotApplicablePlaceholder" = " ";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "qVX-CQ-Lci"; */
"qVX-CQ-Lci.title" = "Radio";

/* Class = "NSButtonCell"; title = "Publish"; ObjectID = "U3z-yq-urJ"; */
"U3z-yq-urJ.title" = "Опубликовать";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "uBS-aL-pxU"; */
"uBS-aL-pxU.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Execute During:"; ObjectID = "Wn9-hA-O73"; */
"Wn9-hA-O73.title" = "Выполнять при:";